*{
    text-decoration: none !important;
}

#growthmarketing-section{
    margin: 50px 0px 30px 95px;
}.growthmarketing-wrapper{
    display: flex;
    justify-content: space-between;
}
.growthmarketing-content{
    width: 65%;

}
.signup-form{
    width: 25%;
   
}
.name2{
    margin-left: 15px;
}
.signup-title{
    font-size: 18px;
    font-weight: bolder;

}
.emailtext{
    padding: 10px 10px;
}
.Subscribe-button{
    color: #1b7541 !important;
    background-color: #fff;
    border: 2px solid #1b7541;
    margin: 15px 0px;
}
.Subscribe-button a{
    color:#1b7541;
    padding: 0px 20px;
}
.Subscribe-button:hover{
    color: #fff !important;
    background-color: #1b7541;
}
.Subscribe-button a:hover{
    color: #fff;
    background-color: #1b7541;
}
.segment-link{
    text-decoration: none!important;
    font-weight: bolder;
    
}
.segment{
    margin-bottom:15px ;
}
.share-list ul{
    list-style-type: none;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    margin: 25px 0px;
}
.share-list ul li .fa-brands{
    color: #000;
    font-size: 30px;
    
}
.share-name a{
    font-size: 18px;
    color: #000;
    font-weight: bold;
   
}
.keep-update{
    display: flex;
    align-items: center;
    margin: 25px 0px;
    justify-content: space-evenly;
}
.keep-update .fa-solid{
    color: #000;
    font-size: 30px;
    
   
}
.keep-update a{
    
    font-size: 15px;
    color: #000;
    font-weight: bold;
    
}
.customer-retention{
    background-color: aliceblue;
    padding: 30px;
    border-radius: 5px;
}
.customer-content{
    width: 50%;
    margin: 30px;
}
.customer-retention{
    display: flex;
}
.customer-right{
    background: url(https://cdn.pixabay.com/photo/2012/03/01/00/55/garden-19830_960_720.jpg);
        width: 30%;
    margin: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
    
    border-radius: 5px;
    
}
.customer-right p{
    color: #1b7541;
    font-weight: bold;
    font-size: 10px;
    padding: 15px;
    
}
.customer-right h6{
    color: #000;
    font-weight: bold;
    width: 100px;
    padding-left: 15px;
}
/* end of growthmarketing-section css */
